body {
    background-color: rgb(0, 0, 0);
  }

h1 {
    margin: 5px;
    
}

nav.h1 {
    padding: 100px;
}

header.nav {
    background-color: rgb(0, 0, 0);
    font-family: 'Bebas Neue', cursive;
    font-size: 20px;
    padding: 10px;
    color: white;
}

.nav-link {
    color: palegreen;
    padding: 10px;
}

.sections {
    border: 10px palegreen;
    border-style: solid none;
    font-family: 'Arvo', courier, serif;
    color: rgb(255, 255, 255);
    padding: 70px;

}

.p-4 {
    border: 5px palegreen;
    background-color: palegreen;
}

.jumbotron {
    text-align: center;
    margin: 0px;
    border: 20px;
     
}

.tiledBackground {
  background-image: url('../img/bg_movie.jpg'); 
  background-size: cover;
  background-color: grey;
  background-blend-mode: multiply;
  border-top: 10px solid palegreen;
  border-bottom: 10px solid palegreen;
 
  border-style: solid none;
  padding: 15%;

}


.btn-lg {
    font-size: 36px;

}

.jumbotron h1 {
    font-family: 'Bebas Neue', cursive;
    font-size: 80px;
    margin-top: 0px;
    color: white;
}

.sections hr {
    border: 5px solid palegreen;
}

.jumbotron h2 {
    font-family: 'Arvo', courier, serif;
    color: rgb(255, 255, 255);
    padding-bottom: 20px;
    
}

.sections h1 {
    padding: 5px;
}


/* Responsive Styline */

@media (max-width: 1199px) {
}